Subject: New Reply Received - About refund
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 11:12:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  About refund  Ticket comment <div dir="auto">Hi<div dir="auto">I am really very very disappointed from ur service </div>
<div dir="auto">This is too much</div>
<div dir="auto">You are making trouble to ur customer and u don't have any care about ur customer </div>
<div dir="auto">Because of ur courier service mistake </div>
<div dir="auto">And customer have to suffer</div>
<div dir="auto">Again and again I complaining to u but no good reply. </div>
<div dir="auto">I want only my refund any how and it's ur duty u have to refund the amount</div>
<div dir="auto">That's it</div>
<div dir="auto">This is my complain number 1955063</div>
<div dir="auto">Hope you will take serious notice and send my refund to my credit card. </div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 14, 2021, 1:06 AM faima memon &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi<div dir="auto">What is the update about my refund???</div>
<div dir="auto">Kindly resolve my problem as soon as possible. </div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Jan 7, 2021, 2:26 PM Lifestyle &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Faima,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1913958